カテゴリー
エッジプラス1テンプレートの質問

advanced-custom-fieldsプラグインがインストールできません

エッジプラスワンの003テンプレートを使用しておりますが、「advanced-custom-fields」プラグインのインストールを試みると、「目的のフォルダーはすでに存在しています。」というエラー表示がされます。

何度繰り返してみてもエラーになりますが原因がわかりません。
プラグインのバージョンやワードプレスのバージョンが影響しているのでしょうか?

実は以前から003テンプレートを使っていたのですが、ある日突然ワードプレスのダッシュボードにログインできなくなったため、やむをえず一旦WPを削除して再インストールしました。

その際に全てのデータが消えてしまったため、テンプレートとプラグインを一から設定しております。

他のプラグインは問題なくインストールできたのですが、advanced-custom-fieldsのみインストールできません。

何か対応策がありましたらご教授願います。

もう一点質問です。

Live-composerですが、LP作成画面上の表示がすべて英語表記になってしまっているのですが、日本語表記にする方法はありますか?(以前は日本語表記でした)

あわせてご教授願います。

「advanced-custom-fieldsプラグインがインストールできません」への2件の返信

お世話になります。

>エッジプラスワンの003テンプレートを使用しておりますが、「advanced-custom-fields」プラグインのインストールを試みると、「目的のフォルダーはすでに存在しています。」というエラー表示がされます。

この部分に関しては何らかの形で既にプラグインがインストール状態になってしまったと思われます。
FTPソフトでサーバーにアクセスはできますでしょうか?
できる場合はwp-content→plugins→advanced-custom-fieldsのフォルダを削除して下さい。
その後改めてインストールするようにお願い致します。

>Live-composerですが、LP作成画面上の表示がすべて英語表記になってしまっているのですが、日本語表記にする方法はありますか?(以前は日本語表記でした)

こちらにつきましては過去記事をご参考頂ければと思います。

http://forum.edgeplus1template.space/e003-live-composer%e6%9c%80%e6%96%b0%e7%89%88%e3%81%ae%e5%b7%ae%e7%95%b0%e3%81%ab%e3%81%a4%e3%81%84%e3%81%a6/#comments

※最後のリンクのファイルは現在ございませんのでご了承下さい。

以上よろしくお願い致します。

コメントを残す